unit uVariant;

interface

uses Rubies, Variants;

procedure Init_Variant;

implementation

uses uPhi, uConv;

procedure Init_Variant;
begin
  rb_define_const(mPhi, 'EMPTY_PARAM', dl_Variant(EmptyParam));
  rb_define_const(mPhi, 'NULL', dl_Variant(Null));
end;

end.
